/*Theme Name: EVALAN 1.0
Theme URI: http://www.nikolai.nl/
Version: 1.0
Author: Nikolai NL Design Studio
Author URI: http://www.nikolai.nl/
Template: enfold
Description: Gemaakt voor EVALAN. */

@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-300.woff2') format('woff2');
  font-weight: 300; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-300-italic.woff2') format('woff2');
  font-weight: 300; font-style: italic; font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-400.woff2') format('woff2');
  font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-400-italic.woff2') format('woff2');
  font-weight: 400; font-style: italic; font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-700.woff2') format('woff2');
  font-weight: 700; font-style: normal; font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('/wp-content/uploads/fonts/lato-700-italic.woff2') format('woff2');
  font-weight: 700; font-style: italic; font-display: swap;
}

body { font-family: 'Lato', Helvetica, Arial, sans-serif; }
.avia_transform .avia-icon-list .iconlist_icon { 
	opacity: 1 !important; 
	-moz-transform:scale(1) !important;
	-webkit-transform:scale(1) !important;
	-o-transform:scale(1) !important;
	transform: scale(1) !important;
}

.avia_start_animation .iconlist_icon{
	animation: none !important;
}
#avia-menu .av-language-switch-item, #top .fullsize .template-blog .blog-meta, .avia-arrow, .avia-post-nav, .avia_ajax_form abbr.required, .blog-categories.minor-meta, .geenpijl a .image-overlay, .page-id-33 .big-preview.single-big, .text-sep.text-sep-date, .avia_image .image-overlay /* .avia-gallery-thumb .first_thumb */ {
	display: none!important
}
.wpml-ls-menu-item .wpml-ls-flag {
	width: 30px;
	height: 20px;
	vertical-align: middle
}
#header_main>.container .main_menu ul:first-child>li.menu-item-language>a {
	line-height: 75px!important
}
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
	padding: 15px;
}
.slideshow_caption {
	width: 99%
}
#top .av-control-minimal .avia-slideshow-arrows a:before {
	border: none
}
.caption_framed .slideshow_caption .avia-caption-content p, .main_color .avia-content-slider a.slide-image, #top .main_color .whitepaper input[type='text'] {
	background: #fff;
	background: rgba(255,255,255,1);
	color: #383838!important
}
.main_color strong {
	color: #383838
}
.caption_framed .slideshow_caption .avia-caption-title {
	background: #58c7b6;
	background: rgba(88,199,182,1)
}
.header_color .main_menu .menu ul li a:hover, .main_color .avia-color-theme-color-subtle:hover {
	color: #63a0fc!important;
	background: #fff;
	background-color: rgba(255,255,255,1)
}
.main_color .container .av-inner-masonry-content {
	background-color: rgba(255,255,255,.9)
}
::placeholder {
opacity:1;
transition:opacity .5s
}
:focus::placeholder {
opacity:0
}
#wrap_all {
	position: relative!important
}
.av-extra-border-element.diagonal-box-shadow .av-extra-border-inner {
	box-shadow: 0 0 30px -8px rgba(0,0,0,0.15);
}
.avia-shadow {
	box-shadow: 0 0 30px 0 rgba(0,0,0,0.1);
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.17em
}
.main_color .slideshow_caption h1 {
	color: #fff;
	font-weight: 300
}
#top .flex_column .template-blog .post-title {
	font-weight: 300;
	font-size: 2.3em
}
#top.page-id-1435 .flex_column .template-blog .post-title {
	padding-top: 0
}
#footer .widget, .content p, .sidebar-start .entry-content {
	line-height: 1.4em
}
.content a, .main_color .sidebar a:hover {
	text-decoration: underline
}
#footer .news-content a, #footer a, #socket li.download-terms a:hover, #socket li.nikolai a:hover, #top #header .mega_menu_title a:hover, #top .avia-caption-content a, #top .fullsize .template-blog .pagination a, #top .pagination .current, #top .pagination a, .ajax_controlls a, .av_font_icon a, .content a.avia-font-entypo-fontello, .header_color strong a, .page-id-456 .content .menu-brands-museums-public-spaces .nav-museums, .page-id-7660 .content .menu-brands-museums-public-spaces .nav-brands, .page-id-7670 .content .menu-brands-museums-public-spaces .nav-public-space, .read-more-link a, .sidebar a:hover, .sub_menu>ul li.bel a:hover, .sub_menu>ul li.bno a:hover, .sub_menu>ul li.mail a:hover, .sub_menu>ul>li.belsupport>a:hover, .widget .news-link, .widget.avia_socialcount a, a.av-masonry-entry, a.avia-font-entypo-fontello, a.iconbox_icon {
	text-decoration: none
}
#top .scroll-down-link {
	animation: none;
	text-shadow: none;
	font-size: 30px;
	line-height: 75px;
	margin-bottom: 50px
}
.av-main-nav>li>a {
	font-weight: 500;
	font-size: 15px!important
}
.av-main-nav>li#menu-item-63 a {
	font-size: 14px!important
}
.av-main-nav>li.menu-item-language a, blockquote {
	padding-left: 30px
}
.avia-button.avia-size-large {
	font-size: 18px
}
#top .av-main-nav ul a {
	font-size: 13px
}
h4.av_iconlist_title {
	font-size: 20px
}
.av-rotator-text, .groen, #top .main_color .scroll-down-link {
	color: #1e9b82
}
.av-special-heading .av-subheading_below {
	color: #777
}
#top .avia-post-nav {
	background: #f8f8f8;
	border-color: #f8f8f8;
	color: #1e9b82
}
#top .avia-post-nav:hover, .avia-button.avia-color-blue, .avia-button.avia-color-blue:hover, .html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:hover, .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a:hover, .header_color .av_dropcap2, #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	background: #1e9b82;
	border-color: #1e9b82;
	color: #fff
}
.green-bg {
	background-color: #58c7b6
}
.pad-h1 {
	padding: 30px 30px 25px 30px !important
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
	border-bottom: none;
	border-radius: 5px
}

.main_color .avia-gallery a, .main_color .avia-gallery-thumb, #top .main_color div .avia-gallery img  {
	border-color: #ffffff !important
}
.main_color blockquote {
	border-color: #63a0fc
}
#top h1 a:hover, #top h2 a:hover, #top h3 a:hover, #top h4 a:hover, #top h5 a:hover, #top h6 a:hover, .main_color .meta-heading>*, .main_color a:hover strong {
	color: #1e9b82
}
.av-special-heading.vet .av-special-heading-tag, h1, h2, h3, h4 {
	font-weight: 400
}
.entry-content-wrapper h1.post-title, h2.avia-caption-title, h2.post-title {
	font-weight: 300
}
.av-special-heading.deel-pagina {
	margin-top: 15px
}
.entry-content-wrapper .post-title, .entry-content-wrapper h1.post-title, .html_modern-blog #top .post-entry .post-title, .html_modern-blog .avia-content-slider .slide-entry-title {
	font-size: 36px
}
#footer .widgettitle, .iconbox .iconbox_content .iconbox_content_title {
	letter-spacing: normal
}
blockquote {
	font-size: 1.135em;
	border-left-width: 3px;
	margin-top: 1.55em;
	margin-bottom: 1.35em
}
.start-intro .avia-button.avia-size-large {
	padding: 15px 26px 13px;
	font-size: 14px
}
.av-magazine-author, .av-magazine-text-sep, .av-magazine-time, .html_elegant-blog #top .post-entry .post-title, .iconbox .iconbox_content .iconbox_content_title, .template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2, .widgettitle, .avia-icon-list .iconlist_title {
	text-transform: none
}
.single-small .post_author_timeline {
	left: 25px
}
.small-preview {
	width: 51px;
	height: 51px;
	line-height: 51px;
	margin-top: 0
}
.av-share-link-description {
	text-align: center
}
#top .av-caption-style-overlay a.av-masonry-item-with-image .av-inner-masonry-content-pos, #top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos, #top .fullsize .template-blog .post-meta-infos, #top .fullsize .template-blog .post-title, .av-image-caption-overlay, .av-masonry-sort {
	text-align: left
}
.format-standard .small-preview span::before {
	content: "\e837"!important
}
.format-video .small-preview span::before {
	content: "\e897"!important
}
.category-linkedin-tips .format-standard .small-preview span::before {
	content: "\e8fd"!important
}
.category-recessie .format-standard .small-preview span::before {
	content: "\e867"!important
}
.category-recruitment .format-standard .small-preview span::before {
	content: "\e8e1"!important
}
.category-recruitment-trend .format-standard .small-preview span::before {
	content: "\e8c5"!important
}
#scroll-top-link, .main_color .small-preview {
	border-radius: 100%;
}
.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0
}
#scroll-top-link[data-av_icon]:before {
	content: "\E87A";
	font-size: 32px;
	line-height: 48px
}
#scroll-top-link, #scroll-top-link a:active, #scroll-top-link a:visited, #scroll-top-link.avia_pop_class {
	opacity: 1
}
#scroll-top-link.avia_pop_class:hover, #scroll-top-link:hover, #top .main_color .avia-button-fullwidth.avia-color-theme-color:hover, #top .main_color .avia-color-theme-color:hover {
	color: #ffffff;
	background: #58c7b6;
	border-color: #58c7b6
}
#scroll-top-link {
	color: #fff;
	background: #1e9b82;
	border-color: #1e9b82
}
body div .avia-button {
	background-image: none
}
#top .alternate_color .avia-color-theme-color, #top .main_color .avia-color-theme-color, .main_color input[type=submit] {
	border-bottom: none
}
#socket .menu {
	margin-top: 16px
}
#socket .container {
	padding: 50px 150px 50px 50px
}
#footer .widgettitle {
	font-weight: 300;
	font-size: 1.5em
}
#top .social_bookmarks {
	height: 34px
}
#top #wrap_all .social_bookmarks li {
	padding-left: 10px;
	width: 44px
}
#top #wrap_all .social_bookmarks li a {
	background: #DEDEDE;
	color: #FFF;
	float: left;
	width: 34px;
	font-size: 18px;
	line-height: 34px;
	min-height: 34px
}
#top #wrap_all .social_bookmarks .av-social-link-twitter a {
	background: #46d4fe
}
#top #wrap_all .social_bookmarks .av-social-link-twitter a:hover {
	background: #38ABCD
}
#top #wrap_all .social_bookmarks .av-social-link-facebook a {
	background: #37589b
}
#top #wrap_all .social_bookmarks .av-social-link-facebook a:hover {
	background: #1C3466
}
#top #wrap_all .social_bookmarks .av-social-link-linkedin a {
	background: #419cca
}
#top #wrap_all .social_bookmarks .av-social-link-linkedin a:hover {
	background: #327699
}
#top #wrap_all .social_bookmarks .av-social-link-youtube a {
	background: #a72b1d
}
#top #wrap_all .social_bookmarks .av-social-link-youtube a:hover {
	background: #791C12
}
#menu-item-63 a {
	margin-left: 15px
}

hr { margin: 35px 0px 30px}
.hr-custom.hr-icon-yes .hr-inner {
	margin-left: 0;
	margin-right: 0
}
.hr-custom.hr-icon-yes .av-seperator-icon {
	margin-left: 10px;
	margin-right: 10px
}
.big-icon .av-seperator-icon {
	font-size: 18px
}
.client-logos .avia-content-slider-inner, .inset {
	box-shadow: 0 0 20px 3px rgba(0,0,0,.05)
}
.tekst-schaduw {
	text-shadow: 0 0 25px #000
}
.alternate_color .avia-content-slider .real-thumbnail, .main_color .avia-color-theme-color-subtle, .main_color .avia-content-slider .real-thumbnail, .main_color .avia-content-slider .slide-image {
	background: #fff;
	color: #1e9b82
}
#socket .copyright {
	line-height: 42px;
	display: block
}
#socket .copyright p {
	line-height: 15px
}

@media only screen and (max-width:739px) {
.avia-fullscreen-slider .avia-slideshow[data-image_attachment=fixed]>ul>li {
	background-attachment: scroll
}
.avia-fullscreen-slider .avia-slideshow .slideshow_caption h1 {
	font-size: 48px !important
}
.avia-fullscreen-slider .avia-slideshow .slideshow_caption p {
	font-size: 22px !important;
	line-height: 1.3em
}
.mobile-no-bg {
}
.mobile-kop-kleiner h1.avia-caption-title {
	font-size: 1.75em!important
}
.mobile-green {
	background: #1e9b82!important
}
.mob-white-bg {
	background: rgba(255,255,255,1);
	padding: 30px
}
.responsive #scroll-top-link {
	display: block!important
}
#top .social_bookmarks, .av-language-switch-item, .ls-wp-fullwidth-container, .menu-item-language a::before, .nomobile, .html_av-overlay-side-classic #top #wrap_all .av-burger-overlay #av-burger-menu-ul li a span.language_flag, #top #header_main > .container .main_menu .av-main-nav > li > a span.language_flag {
	display: none!important
}
#top #menu-top-buttons {
	padding-top: 10px
}
#start-image .av-section-color-overlay {
	opacity: .5!important
}
.container {
	width: 100%
}
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)   {
.container {
	width: 100%!important
}	
}
@media only screen and (max-width: 1024px) {
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}}


/* NIKOLAI_ENFOLD_PARENT_RELEASE_BEGIN */
:root { --nikolai-enfold-parent-release: "7.1.6"; }
/* NIKOLAI_ENFOLD_PARENT_RELEASE_END */
